"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Checkbox$1 = require("./Checkbox.vue.js");
const install = require("../../../utils/install.js");
const Checkbox = install.default.withInstall("Checkbox", Checkbox$1.default);
exports.Checkbox = Checkbox;
exports.default = Checkbox;
